ServiceDesk

Compatibility of Servicedesk 8.5RU4 with WorkflowSolution 8.6

  • 1.  Compatibility of Servicedesk 8.5RU4 with WorkflowSolution 8.6

    Posted 02-23-2021 04:30 PM
    ​our License of ServiceDesk was running out of Mantainance and there was no Company to sell us licenses because of EOL from SD.
    We bought ITMS with Long running Maintainance where the great Product Workflowsolution is part of it.

    Now my Problem:
    I  updated  my WorkflowServer to 8.6, but the ServiceDesk 8.5RU4 Installation was incompatible with it. so i updated the ServiceDesk to 8.6
    So now i have no License for SD and must step back or is there a solution for it, to run SD 8.5RU4 on a newer Version of WF 8.6?

    can i buy once more a SD License, because the SD 8.5 has an Error with EditIncident and Routing.
    Is there an other Helpdesk Product running with Processmanagerportal?

    ------------------------------
    IEF
    ------------------------------